#include ONCE "window9.bi"

sub DeleteListViewColumn (iGadget as Long , iIndex as Long) export
	
	dim as any ptr listview = Gadgetid(iGadget)
	
	Dim as GtkTreeViewColumn ptr column
	
	column = gtk_tree_view_get_column(listview , iIndex)
	
	if column then
		
		gtk_tree_view_remove_column (listview, column)		
		
	EndIf
	
	
End Sub